<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema">

<!-- content with two restrictions -->
<xsd:simpleType name="fooType" >
	<xsd:restriction base="xsd:string" />
	<xsd:restriction base="xsd:string" />
</xsd:simpleType>

</xsd:schema>

